/* Channel title & link */
body {
background-color:#ffffff;
SCROLLBAR-FACE-COLOR: #ffffff; 
SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
SCROLLBAR-SHADOW-COLOR: #C0AB7E; 
SCROLLBAR-3DLIGHT-COLOR: #C0AB7E; 
SCROLLBAR-ARROW-COLOR: #C0AB7E; 
SCROLLBAR-TRACK-COLOR: #ffffff; 
SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}

.rsslibchannel,.rsslibchannel:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	 color: #990000;
	text-decoration: none;
	font-weight: bold;

}
.rsslibchannel:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	 color: #990000;
	text-decoration: underline;
	font-weight: bold;

}

/* Item title & link */
.rsslibitem,.rsslibitem:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	 color: #990000;

}
.rsslibitem:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	text-decoration: underline;

}

/* Item description */
.rsslibdesc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #222222;

}

/* Channel Editor */
.rsslibeditor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #999999;
}

/* Channel Date */
.rsslibdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #999999;
}

/* Channel Copyright */
.rsslibcopyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #AAAAAA;
}